/usr/pkg/include/atk-1.0/atk/atk-enum-types.h
/usr/pkg/include/atk-1.0/atk/atk.h
/usr/pkg/include/atk-1.0/atk/atkaction.h
/usr/pkg/include/atk-1.0/atk/atkcomponent.h
/usr/pkg/include/atk-1.0/atk/atkdocument.h
/usr/pkg/include/atk-1.0/atk/atkeditabletext.h
/usr/pkg/include/atk-1.0/atk/atkgobjectaccessible.h
/usr/pkg/include/atk-1.0/atk/atkhyperlink.h
/usr/pkg/include/atk-1.0/atk/atkhyperlinkimpl.h
/usr/pkg/include/atk-1.0/atk/atkhypertext.h
/usr/pkg/include/atk-1.0/atk/atkimage.h
/usr/pkg/include/atk-1.0/atk/atkmisc.h
/usr/pkg/include/atk-1.0/atk/atknoopobject.h
/usr/pkg/include/atk-1.0/atk/atknoopobjectfactory.h
/usr/pkg/include/atk-1.0/atk/atkobject.h
/usr/pkg/include/atk-1.0/atk/atkobjectfactory.h
/usr/pkg/include/atk-1.0/atk/atkplug.h
/usr/pkg/include/atk-1.0/atk/atkrange.h
/usr/pkg/include/atk-1.0/atk/atkregistry.h
/usr/pkg/include/atk-1.0/atk/atkrelation.h
/usr/pkg/include/atk-1.0/atk/atkrelationset.h
/usr/pkg/include/atk-1.0/atk/atkrelationtype.h
/usr/pkg/include/atk-1.0/atk/atkselection.h
/usr/pkg/include/atk-1.0/atk/atksocket.h
/usr/pkg/include/atk-1.0/atk/atkstate.h
/usr/pkg/include/atk-1.0/atk/atkstateset.h
/usr/pkg/include/atk-1.0/atk/atkstreamablecontent.h
/usr/pkg/include/atk-1.0/atk/atktable.h
/usr/pkg/include/atk-1.0/atk/atktablecell.h
/usr/pkg/include/atk-1.0/atk/atktext.h
/usr/pkg/include/atk-1.0/atk/atkutil.h
/usr/pkg/include/atk-1.0/atk/atkvalue.h
/usr/pkg/include/atk-1.0/atk/atkversion.h
/usr/pkg/include/atk-1.0/atk/atkwindow.h
/usr/pkg/lib/libatk-1.0.so
/usr/pkg/lib/libatk-1.0.so.0
/usr/pkg/lib/libatk-1.0.so.0.23609.1
/usr/pkg/lib/pkgconfig/atk.pc
